framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Qwen1.5-MoE-A2.7B
  date: '2024-11-15'
  producer: Alibaba
  repository: ''
  huggingface: 'https://huggingface.co/Qwen/Qwen1.5-MoE-A2.7B'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: tongyi-qianwen
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: tongyi-qianwen-research
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
